<div class="container">
    <section class="row">
        <nav class="col navbar navbar-expand-lg navbar-dark">
            <a class="navbar-brand" href="{{ path('app_main') }}">
                <img src="{{ asset('images/icon_beer_64x64.png') }}" width="50" height="50" alt="Logo">
                Bar App
            </a>
            <ul id="navbarContent" class="navbar-nav collapse navbar-collapse">
                <li class="nav-item"> <!-- TODO pas en actif si on est à l'accueil/main -->
                    <a class="nav-link" href="{{ path('app_main') }}">Accueil</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_produit_catalogue') }}">Catalogue</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Ajout produit</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Stock</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Équipes</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Ventes</a>
                </li>
            </ul>
        </nav>
    </section>
</div>
